*{
    margin: 0;
    padding: 0;
}

body{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
}

#superior{
    border: 2px solid black;
    border-radius: 15px;
    height: 150px;
    background-color: orange;
    width: 95%;
    margin: 0 auto;
    margin-top: 10px;
}

#esquerdo{
    border: 2px solid black;
    border-radius: 15px;
    height: 600px;
    width: 300px;
    background-color: greenyellow;
    float: left;
    margin-left: 40px;
    margin-top: 10px;
    margin-bottom: 10px;
}

#centro{
    border: 2px solid black;
    border-radius: 15px;
    height: 600px;
    width: 925px;
    background-color: lightgray;
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

#direito{
    border: 2px solid black;
    border-radius: 15px;
    height: 600px;
    width: 290px;
    background-color: lightseagreen;
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

#inferior{
    border: 2px solid black;
    border-radius: 15px;
    height: 100px;
    background-color: pink;
    clear: both;
    width: 95%;
    margin: 0 auto;
}